uuid: 3bbd9cb6-2f23-40b9-b7b6-b1dc72f26a14
langcode: de
status: true
dependencies:
  config:
    - node.type.fuer_beratende
id: node.fuer_beratende.uid
field_name: uid
entity_type: node
bundle: fuer_beratende
label: 'Geschrieben von'
description: 'Der Benutzername des Autors.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
